@charset "UTF-8";
/* CSS Document */
.new_ttl{ width: 270px;}
#search .whiteBox.new_infobox {
    margin: 0 0 20px;
    font-size: 11px;
}
.new_infobox{ margin: 0 0 20px; font-size: 11px;}
.new_hours{ display: flex; justify-content: space-between;}
.new_infobox>p{ margin-bottom: 0;}
.new_text-center{ width: 111px;}

@media (min-width: 768px) {
.pcnone{ display: none;}
#search .new_whitebox { padding: 66px 30px;}
#search .whiteBox.new_infobox { padding: 20px 50px 15px;}
.new_hourimg{ width: 350px; margin: 10px;}
.new_text-center{ margin-top: 45px;}
}
@media (max-width: 767px) {
.new_ttl{ max-width: 100%;}
.new_hours{ display: block;}
.spnone{ display: none;}
.new_hourimg{ width: 100%; margin: 10px 0; max-width: 100%;}
#search .whiteBox.new_infobox { padding: 15px;}
}
